﻿@charset "utf-8";
/* CSS Document */

body{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; color:#333; min-width:939px;}
a{ text-decoration:none;}  
*{margin:0;padding:0;} 
img{ border:none;} 
a.mail{color:#FFFC00; text-decoration:underline;}
a.mail:hover{ text-decoration:none;}
h2{line-height:22px; padding:4px 0 8px 0px;color:#003366;font-weight:normal;font-size:18px;}
h5{ font-weight:normal; font-size:14px;}
.name{font-size:18px; color:#CE000C;line-height:22px; padding:4px 0 0px 0px;font-weight:normal; float:left; padding-right:5px;}
h3{ line-height:20px; padding:4px 0px;} 
*{margin:0;padding:0;}
p{ padding:7px 0px;line-height:20px;}  
.pname{line-height:22px; padding:4px 0 8px 0px;color:#003366;font-weight:normal; float:left; font-size:18px; }
.pname1{line-height:22px; padding:4px 0 8px 0px;color:#003366;font-weight:normal; float:left; width:55%; font-size:18px; }
.clear{ clear:both;}  
ul,li{ list-style:none;}
.img_center{ margin:0px auto;display:block; }
.img_left{float:left; margin-right:12px; } 
.img_right{float:right; margin-left:12px;}
 .img_left img,.img_right img{border:1px solid #ccc;}
 .img_right1{float:right; margin-left:12px; margin-top:5px; text-align:center; margin-bottom:10px;}
 .etw_hometitle{width:100%;color:#333;font-weight:bold;height:auto;line-height:20px;font-size:16px; padding-bottom:5px;}
.color{ font-size:16px; color:#025696;}
 
 
 .table_100 {width:99%; padding:0; background:#e7e7e7; margin:0px 0 15px 0;}
.table_100 tr:nth-of-type(odd){background:#eeeded;}
.table_100 tr:nth-of-type(2n+1) {background: none repeat scroll 0 0 #f5f5f5;}
.table_100 tr {background:#FFFFFF;}
.table_100 tr.top{ font-weight:bold;}
.table_100 td {padding:3px;}
.table_100 tr:hover{background: #d5d5d5;transition:background 1s linear, color 0.3s linear,font-weight 1s linear;}
.table_100 a:visited{ color:#00f;}
.table_100 a{ text-decoration:underline;}
 
/*header*/ 
#header{width:100%; height:auto; margin:0 auto; background:url(../images/bg.jpg) repeat-x;}
#header_in{width:939px; height:auto; margin:0 auto;}


#headertop{width:939px; height:auto; margin:0 auto;}
.body{height:auto;width:200px; float:left;}
.body p{line-height:28px; padding:0px 0 0 0; color:#999999;}
.body p img{float:left; margin-right:5px;}





#search_right{ width:195px; height:auto; float:right;}
#etw_search{ width:195px; height:30px; float:left; margin-top:5px; }
.ETWsearchBox{ width:147px; height:26px; border:none; display:block; float:left; background:url(../images/search_bg1.jpg) no-repeat bottom; padding-left:8px;line-height:26px;}
.ETWsearchButton{ border-width:0px; width:35px; height:26px;cursor:pointer;float:left; background:url(../images/search_button.jpg) no-repeat bottom;}
#etw_society_plug{width:175px; text-align:center; height:18px; margin:2px 0 8px 0px; _margin:0px 0 8px 0px;overflow:hidden;float:right; padding-top:3px;}


.search1{width:200px; float:right; margin-left:5px;}
.search{width:200px; float:left; margin-left:5px; margin-top:10px;}
.selectblock{display:block;}
select{width:180px; border:1px #2AAAE1 solid; line-height:30px; margin-top:2px;_margin-top:0px; }


#etw_logo{ width:253px; height:80px; float:left; padding:15px 0px 0px 0px; }
#etw_logoright{width:500px; height:auto; float:right; padding:25px 0px 0px 0px;}
#etw_language{ width:280px; height:auto; float:right; text-align:left; padding:10px 0px 0px 0px;  }
#etw_language a{ color:#333333; line-height:22px;font-size:12px;}
#etw_language a img{ margin:0 3px;}
#etw_language a:hover{ text-decoration:underline; color:#666}  


/*menu*/
#etw_menu{ width:680px; height:auto; float:right; margin:8px 0px 12px 0px;}
#etw_menu ul{ width:670px; height:40px; float:left;}
#etw_menu ul li{ width:auto; float:left;height:40px; line-height:40px; width:78px;}
#etw_menu ul li a{color:#000; display:block; font-weight: normal; text-align:center; }
#etw_menu ul li a:hover,#etw_menu ul li a.dqmenu{ color:#215281; font-weight:bold; }
#etw_menu ul li.Menu_163837 {width:120px;}
#etw_menu ul li.Menu_163827{width:60px;}
#etw_menu ul li.Menufirst{width:60px;}
#etw_menu ul li.Menu_163825{width:90px;}
#etw_menu ul li.Menu_163826{width:90px;}


/*banner*/
#banner{width:939px; height:auto; margin:0 auto; padding:0px;}
#swf_banner{width:939px; height:309px; margin:0 auto;}


/*container*/
#container{width:100%; height:auto; margin:0 auto; }
#content{width:939px; height:auto; margin:0 auto; padding:20px 0px 30px 0px;_padding:20px 0px 30px 0px;}


/*etw_sidebar*/
#etw_sidebar{ width:220px; height:auto; float:left;}
#etw_sidebarin{width:220px; height:auto; float:left; padding-bottom:5px;}
#etw_protitle{width:206px; height:46px;height:auto;color:#fff; line-height:38px; font-weight:bold; background:#215281;font-family:Arial; padding-left:14px;}
#etw_productlist{ width:218px; height:auto; float:left; border-top:1px #e9e9e9 solid; border-left:1px #e9e9e9 solid;border-right:1px #e9e9e9 solid;}
#etw_productlist ul{ width:100%; float:left;}
#etw_productlist ul li{ width:100%; height:auto; float:left;}
#etw_productlist ul li a{color:#333; padding:6px 0 7px 30px; line-height:16px; display:block;border-bottom:1px #E0E0E0 solid;}
#etw_productlist ul li.big_case{ background:url(../images/productlist_bg.jpg) left center no-repeat #F9F9F9; }
#etw_productlist ul li.big_case a{ color:#333333;line-height:16px; padding:10px 43px 10px 25px; border-bottom:1px #E0E0E0 solid;}
#etw_productlist ul li.big_case a.dqpro,#etw_productlist ul li.big_case a:hover{background:url(../images/productlist_dq.jpg) left center no-repeat #F9F9F9;color:#215281; font-weight:bold;}
#etw_productlist ul li a.dqpro,#etw_productlist ul li a:hover{ color:#f00; background:#f5f5f5; text-decoration:underline; font-weight:bold;}

#about_sub{ width:218px; height:auto; float:left; border-top:1px #e9e9e9 solid; border-left:1px #e9e9e9 solid;border-right:1px #e9e9e9 solid;}
#about_sub ul{ width:100%; float:left;}
#about_sub ul li{ width:100%; height:auto; float:left;}
#about_sub ul li a{color:#333; padding:6px 0 7px 20px; line-height:16px; display:block; border-bottom:1px #fff solid;}
#about_sub ul li.big_case{height:46px;height:auto;color:#fff; line-height:38px; font-weight:bold; background:#215281;}
#about_sub ul li.big_case a{color:#333333;line-height:16px; padding:10px 0 10px 20px; }
#about_sub ul.about_sub{width:100%; float:left;}
#about_sub ul.about_sub li{width:100%; height:auto; float:left;  background:#f5f5f5;border-bottom:1px #E0E0E0 solid;}
#about_sub ul.about_sub li a{color:#333; padding:5px 10px 5px 25px; line-height:20px; display:block;  font-weight:normal; background:none; border:none;} 
#about_sub ul li.big_case a.dqpro,#about_sub ul li.big_case a:hover{background:url(../images/aboutbg.jpg) left center no-repeat #F9F9F9;color:#fff;text-decoration:underline;} 
#about_sub ul.about_sub li a.dqpro,#about_sub ul li a:hover,#about_sub ul.about_sub li a:hover{color:#f00; text-decoration:underline;  background:#fff;}



#application{ width:100%; height:auto; float:left;}
#application ul li a span{ display:none;}
.etw_titles{width:220px; float:left;background:#215281;}
.etw_titles a{color:#fff; line-height:38px; font-weight:bold; font-family:Arial; padding-left:14px;}
.etw_titles a:hover{ text-decoration:underline; color:#da251c;}
.pic{ width:220px; height:auto; float:left;}
.pic ul{ width:220px; float:left;}
.pic ul ol{ width:106px ;height:auto; float:left; margin:8px 0px 0 0;}
.pic ul ol li{ width:106px; float:left;}
.pic ul ol.pro{margin-right:8px;}
.pic ul ol li.app01{height:92px; float:left; background:#B5BCC4;} 
.pic ul ol li.app02{height:92px; float:left;  background:#B5BCC4;}
.pic ul ol li.app03{height:92px; float:left; background:#B5BCC4;}
.pic ul ol li.app04{height:92px; float:left; background:#B5BCC4;} 
.pic ul ol li.app05{height:92px; float:left;  background:#B5BCC4;}
.pic ul ol li.app06{height:92px; float:left; background:#B5BCC4;}
.pic ul ol li.app07{height:92px; float:left; background:#B5BCC4;} 
.pic ul ol li.app08{height:92px; float:left;  background:#B5BCC4;}
.pic ul ol li.app09{height:92px; float:left; background:#B5BCC4;}
.pic ul ol li.app01:hover,.pic ul ol li.app02:hover,.pic ul ol li.app03:hover,.pic ul ol li.app04:hover,.pic ul ol li.app05:hover,.pic ul ol li.app06:hover,.pic ul ol li.app07:hover,.pic ul ol li.app08:hover,.pic ul ol li.app09:hover{width:100%; height:92px; float:left; background:#5F6267}
.pic ul ol li a{ line-height:14px; display:block; color:#fff; text-align:center; margin-top:4px;}
.pic ul ol li a:hover{color:#fff;}



/*etw_right*/
#etw_right{ width:690px; height:auto; float:right; border-left:1px solid #EBEBEB; }
#etw_rightin{width:665px; height:auto; float:right;}

#etw_homebody  {width:100%; height:auto; padding:8px 0px 20px 0px; margin:0 auto;}
.homebody  {margin:0 auto; width:100%; height:230px; border-bottom:1px #E0E0E0 solid; }
.homebody h2{width:100%; color:#215281; line-height:26px; display:block;font-size:19px;  font-weight:normal;} 
.homebody p{ color:#383838; padding-bottom:28px;}
/*.homebody a.more{float:left; width:84px; line-height:24px; display:block;  text-align:center; background:#215281; border-radius:5px; font-size:14px; color:#FFFFFF; font-weight:normal; margin-top:10px;}
.homebody a.more:hover{ color:#fff; text-decoration:underline; } */

.homebody a.more{color:#84C200;font-weight:normal; line-height:20px; font-size:12px;padding:1px 3px; color:#9CB3C9; border:1px #9CB3C9 solid; margin-top:10px; display:block; width:70px; text-align:center;}
.homebody a.more:hover{color:#f00; text-decoration:none;border:1px #f00 solid;}




#etw_hot_product{ width:100%; height:auto; float:right;}
#etw_hot_product ul{ width:100%; float:left;}
#etw_hot_product ul ol{ width:30%; float:left; padding:0px 30px 28px 0;}
#etw_hot_product ul ol.hot_2,#etw_hot_product ul ol.hot_5{ padding-right:0;}
#etw_hot_product ul ol li.hotproductsphotos{width:188px; height:138px; float:left;}
#etw_hot_product ul ol li.hotproductsphotos img:hover{box-shadow:0 0 5px 2px rgba(135, 139, 144, 0.8); width:100%; height:auto;}  
#etw_hot_product ul ol li.hotproductsname{width:188px;text-align:left; float:left; color:#666; overflow:hidden;}
#etw_hot_product ul ol li.hotproductsname a{color:#000;line-height:16px; display:block; font-size:14px; padding:18px 0px  8px 0px; font-weight:bold; height:22px;}
#etw_hot_product ul ol li.hotproductsname a:hover{color:#f00; text-decoration:underline;}

#etw_hot_product ul ol li.hotproductsname p{ float:left; width:100%; overflow:hidden; line-height:20px; height:75px; }
#etw_hot_product ul ol li.hotproductsname p.more{ float:left;   width:100%; width:60px; height:24px;  padding-top:0px; padding-bottom:0px; margin-top:10px;} 
#etw_hot_product ul ol li.hotproductsname p.more a{color:#84C200;font-weight:normal; line-height:20px; font-size:12px; text-align:center; padding:0; color:#9CB3C9; border:1px #9CB3C9 solid;}
#etw_hot_product ul ol li.hotproductsname p.more a:hover{ color:#f00; text-decoration:none;border:1px #f00 solid;}



.relatedProducts{width:100%; height:auto; float:left; margin:0px 0 15px 0; background-image:-moz-linear-gradient(top, #fff, #f3f2f2); border-bottom:1px dashed #ccc; }
.relatedProducts ul{ width:100%; height:auto; float:left;}
.relatedProducts ul li{ width:49%; height:auto;line-height:30px; float:left; margin-right:1px;}
.relatedProducts ul li a{ width:96%; color:#333; float:left; height:30px; overflow:hidden; display:block; line-height:30px; padding-left:14px; background:url(../images/pbg.jpg) left center no-repeat;}
.relatedProducts ul li a:hover,.relatedProducts ul li.relatedProductsofthis a{text-decoration:underline; background:url(../images/pdqbg.jpg) left center no-repeat; color:#46ccff}

.class_for_each .productsformat_sub ul li ol li.etw_pro_name a{font-weight:bold;}
.class_for_each .productsformat_sub ul.th_sub_pro li.th_sub_pro_child a{font-weight:normal}
#productsformat,.productsformat_sub{ width:100%; float:left; height:auto;}
.productsformat_sub ul{width:100%; float:left; height:auto; padding:15px 0 0 5px;}
.productsformat_sub ul:hover{background:#e2e2e2;display:block; overflow:hidden;}
.productsformat_sub ul li ol{ width:99%; float:left; height:auto; padding:15px 0 0 5px;}

.productsformat_sub ul li ol li.etw_pro_img,.productsformat_sub ul li.etw_pro_img{ width:160px; float:left; height:120px; } 
.productsformat_sub ul li ol li.etw_pro_img img,.productsformat_sub ul li.etw_pro_img img{ border:1px solid #ccc; padding:0px 1px 1px 1px;}
.productsformat_sub ul li.etw_pro_name{width:74%; float:left; height:130px; padding-left:10px; color:#333; line-height:18px; overflow:hidden;}
.productsformat_sub ul li.etw_pro_name a{ color:#333; display:block; line-height:16px;padding-bottom:5px; text-decoration:underline; font-weight:bold;}
.productsformat_sub ul li.etw_pro_name p.more a{display:none;}
.productsformat_sub ul li ol li.etw_pro_name{width:74%; float:left; height:130px; padding-left:10px; color:#333; line-height:18px; overflow:hidden;}
.productsformat_sub ul li ol li.etw_pro_name a{ color:#333; display:block; line-height:16px;padding-bottom:8px; text-decoration:underline; font-weight:normal;} 
.productsformat_sub ul li ol li.etw_pro_name a.more{display:none;}
.productsformat_sub ul li ol li.etw_pro_name a:hover{ text-decoration:none; color:#cd1827;}
.productsformat_sub ul.th_sub_pro{width:100%; float:left; height:95px; overflow:hidden;}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child{width:48%; height:20px; float:left; padding:2px 10px 2px 0; overflow:hidden;}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child a{color:#666; line-height:20px; display:block; font-weight:normal}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child a:hover{color:#f00; text-decoration:none;}
.productsformat_sub a.etw_pro_a_link{ color:#333; display:block; line-height:16px;padding-bottom:5px; text-decoration:underline; font-weight:normal;}
.productsformat_sub a:hover.etw_pro_a_link{ text-decoration:none; color:#cd1827;}
.big_cate_format{ display:none;}
.big_cate_format a{color:#333;font-size:15px; line-height:25px; font-weight:bold; text-decoration:underline;display:block; padding:5px 0;}
.big_cate_format a:hover{ color:#cd1827; text-decoration:none;} 


#etw_producttitle{width:100%; height:auto; line-height:18px; padding:3px 0; float:left; color:#4c4c4c; border-bottom:1px solid #ccc; margin-bottom:8px; font-size:12px;}
#etw_producttitle a{color:#000;}
#etw_producttitle a:hover{text-decoration:underline; color:#298ac1;}


/*etw_other_product*/
.etw_othertitle{width:100%; color:#333; font-weight:bold; height:auto; font-size:16px;  margin:8px 0; line-height:30px; border-bottom:1px #ccc solid;}
#etw_other_product{float:left;width:100%; height:auto;}
#etw_other_product ul{width:100%; height:auto; float:left;}
#etw_other_product ul li{height:auto; float:left; overflow:hidden} 
#etw_other_product ul ol{width:165px; float:left; height:auto; margin:5px 0px;}
#etw_other_product ul ol li{width:150px;height:auto; float:left;}
#etw_other_product ul ol li.product_img{ width:150px; height:113px; border:1px solid #ccc; text-align:center; float:left;}
#etw_other_product ul ol li.product_con{width:150px; height:auto; float:left; display:block;  padding-bottom:10px; padding-top:5px;}
#etw_other_product ul ol li.product_con a{color:#333; display:block;line-height:16px; padding:2px 0;text-decoration:underline; text-align:center;}
#etw_other_product ul ol li.product_con a:hover{color:#cc1728; text-decoration:underline;}


/*footer*/   
#footer{width:100%;margin:0 auto;height:auto;padding-bottom:15px;} 
#homelink1{ width:100%; margin:0 auto; height:294px; background:url(../images/homelinkbg.jpg) repeat-x; overflow:hidden;}
#homelink{width:939px; height:auto; margin:0 auto;}


.case{width:340px; height:auto; float:left; margin-top:30px; background:url(../images/bg1.jpg) right center no-repeat;}
.case ul{ float:left;height:auto; width:100%; }
.case ul li a  {color:#FFFFFF;line-height:40px; font-size:20px;} 
.case ul li p{ float:left;}  
.case ul li p img{margin:0px 5px 0px 0px; line-height:0px;_margin:0px 5px 5px 0px;*margin:0px 5px 5px 0px;}
.case ul li p a{line-height:0px;}
.case ul li a:hover{text-decoration:underline; color:#f00;} 
.case ul li p img:hover{filter:alpha(opacity=100);opacity:0.7;height:13ss1px;}


.service{ float:left;width:285px; margin-top:30px; margin-left:20px;  background:url(../images/bg1.jpg) right center no-repeat;}
.service ul{width:270px; height:auto;}
.service ul li{float:left; width:100%;line-height:20px;  }
.service ul li a{color:#FFFFFF;line-height:40px; font-size:20px;} 
.service ul li a:hover{text-decoration:underline; color:#f00;}
.service ul li p{color:#AFC4D7;}


#etw_contact{ width:270px; height:auto; float:right;padding:30px 0px 10px 0px;}
#etw_contact p{ line-height:20px; color:#AFC4D7; padding:2px 0px;  margin-bottom:10px; float:left;}
.etw_contact_title1{width:100%; height:40px; float:left;padding:0px 0px 4px 0px;}
.etw_contact_title1 a{ color:#FFFFFF;line-height:40px; font-size:20px; }
.etw_contact_title1 a:hover{ color:#f00;text-decoration:underline;}


#etw_contact1{ width:220px; height:auto; float:right;padding:10px 0px 40px 0px;}
#etw_contact1 p{ line-height:20px;padding:2px 0px 2px 5px; }
#etw_contact1 a.mail{color:#f00;text-decoration:underline;}
.etw_contact_title{width:220px; float:left; background:#215281; margin-bottom:10px;}
.etw_contact_title a{ color:#fff; line-height:38px; font-weight:bold; font-family:Arial; padding-left:14px; }
.etw_contact_title a:hover{text-decoration:underline; color:#da251c;}



 #etw_footin{ width:100%; margin:0 auto; background:url(../images/conbg.jpg) repeat-x top; }
 #etw_homefooter{width:939px; height:auto; margin:0 auto; text-align:center; padding:18px 0px 5px 0px; }
#etw_homefooter a{color:#333333; text-decoration:none; line-height:20px; padding:0 8px; border-right:#333333 solid 1px; font-size:12px;}
#etw_homefooter a:hover{text-decoration:underline;}


#etw_header_languages{ width:939px; height:26px; margin:0 auto; text-align:center; color:#666666; line-height:26px;}
#etw_header_languages a{ color:#666666; line-height:26px; font-size:11px;}
#otherlink{width:350px;height:15px;margin:0 auto;clear:both; padding:3px 0 5px 0;}
#otherlink div{float:left;margin-left:10px;}


.etw_pic{width:100%; height:auto; float:left; padding-bottom:5px;}
.etw_pic ul{width:100%; height:auto; float:left;}
.etw_pic ul li{ float:left; text-align:center; margin-bottom:8px; margin-right:13px; _margin-right:8px;}
.etw_pic ul li img{border:1px solid #ccc; padding:0 1px 1px 1px; text-align:left; display:block;} 
.etw_pic ul li.none{ margin-right:0} 
.etw_pic ul li a{display:block; color:#003366; text-decoration:underline; line-height:25px; padding:3px 0;  }
.etw_pic ul li a:hover{color:#82A32E; text-decoration: none; }



/*图片放大样式*/  
.big_show_img_close{ width:600px; height:30px; float:left;   }
.big_show_img_close a{ width:auto; height:auto;float:left;}
.big_show_img_close a.big_show_img_close_link img,.big_show_img_close a.big_show_img_close_link{ border:1px solid #fff;} 
.big_show_img_src{ display:block; float:left;  }  
.big_show_img_src .big_show_img_o{margin:0 auto; display:block; border:none;}  

.etw_rightpic{width:202px;height:auto;float:right; padding:5px 0 0 20px;} 
.etw_bigpic{width:100%;height:auto;float:left; margin-bottom:8px;}
.etw_bigpic a{display:block;width:200px;height:150px;float:left;}
.etw_bigpic img {border:1px solid #ccc;} 

.etw_leftpic{width:202px;height:auto;float:right; padding:5px 0 0 20px;}
.etw_leftbig{width:100%;height:auto;float:left;}
.etw_leftbig a{display:block;width:300px;height:225px;float:left;border:1px solid #ccc;}  

.etw_leftpics{width:302px;height:auto;float:right; padding:5px 0 0 20px;}
.etw_leftbigs{width:100%;height:auto;float:left;}
.etw_leftbigs a{display:block; width:300px; height:auto; float:left; border:1px solid #ccc;}  

.etw_leftsmall,.etw_leftsmall ul{width:100%; float:left;}
.etw_leftsmall ul li{ float:left; margin:5px 7px 3px 0;}
.etw_leftsmall ul li a img{ border:1px solid #ccc; width:65px;}


/*sitemap*/
#sitemap{ width:100%; list-style:none;}
#sitemap li{ display:block; width:99%; height:auto; float:left;}
#sitemap li a{ display:block; width:100%; padding:2px 0px;color:#333;}
#sitemap li ol{ width:48%; float:left; height:23px; line-height:23px; font-size:11px; overflow:hidden; }
#sitemap li ol a{color:#333;line-height:23px; padding-left:5px;}
#sitemap li b a{color:#333; background:#eee;line-height:23px; padding-left:5px; margin-bottom:1px}
#sitemap li a:hover{ text-decoration:underline;color:#f29400;}



.etw_contact_left{width:100%;float:left;line-height:20px;}
.etw_contact_left a{color:#F00;text-decoration:none;}
.etw_contact_left a:hover{text-decoration:underline;} 
.etw_contact_left span{ padding-left:33px;}
.etw_contact_leftin{width:400px; height:auto;float:left;}
.etw_contact_leftin a.email{ padding-left:50px;}
.location{ width:930px; position:relative; margin-top:280px;}
#model_user_mobile_code_contact{
	position: absolute;
	float: left;
	width: 400px;
	height: auto;
	top: 619px;
	left: 462px;
}
#model_user_mobile_code_contact img{ margin:0 auto; display:block;} 
.etw_map{ width:530px; height:610px; overflow:hidden; float:right; margin-top:2px;}
.etw_feedback{width:100%;height:auto;float:left; margin-bottom:10px;}
#etw_set_feedback_form{width:99%;height:auto;float:left;border:1px solid #CFD8E1;text-align:center;margin:8px auto; overflow:hidden; background:#fff;}
#etw_form_title{width:100%;line-height:22px; margin:0 auto;background:#EAEFF2;font-weight:bold;
padding-left:7px;text-align:left;display:block; overflow:hidden; border-bottom:1px solid #CFD8E1;} 

.con_all{width:152px;height:auto;display:block; text-align:left; float:right; margin-top:8px; padding-bottom:2px;}

.con_all{width:152px;height:auto;display:block; text-align:left; float:right; margin-top:8px; padding-bottom:2px;}


/*etw_products*/
#etw_products{ width:100%; height:auto; float:left;}
#etw_products ul{ width:100%; height:auto; float:left;}
#etw_products ul ol{ width:166px; height:auto; float:left;}
#etw_products ul ol li.etw_pro_img{width:152px; height:140px;   text-align:center;}
#etw_products ul ol li.etw_pro_img img{ display:block; border:1px solid #ccc;}
#etw_products ul ol li.etw_pro_name{width:152px; height:80px; float:left; text-align:center;}
#etw_products ul ol li.etw_pro_name a{display:block; color:#333; text-decoration:underline; line-height:16px; padding:2px 0;}
#etw_products ul ol li.etw_pro_name a:hover{ color:#1D2087; text-decoration:none;}




.etw_img1{ width:100%; height:auto; float:left;}
.etw_img1 ul{ width:100%; height:auto; float:left;}
.etw_img1 ul li{ width:100%; height:auto; float:left; margin:2px; padding-top:10px;padding-bottom:10px; padding-left:5px;}
.etw_img1 p{display:block; height:auto; width:440px; float:right;}
.etw_img1 ul li:nth-of-type(odd){background:#f5f5f5;}
.etw_img1 ul li:hover{background:#E6E5E5; }
.etw_img1 ul li a{ color:#333; font-size:14px; line-height:14px; font-weight:bold; text-decoration:underline; padding:4px 0px 4px 0px; height:30px;}
.etw)img1 ul li img{ float:left;}
.etw_img1 ul li a:hover{ text-decoration:underline; color:#f00;}


.etw_img2{ width:100%; height:auto; float:left;}
.etw_img2 ul{ width:100%; height:auto; float:left;}
.etw_img2 ul li{ width:100%; height:auto; float:left; margin:2px; padding-top:10px;padding-bottom:5px; padding-left:5px;}
.etw_img2 ul li:nth-of-type(odd){background:#f5f5f5;}
.etw_img2 ul li:hover{background:#E6E5E5;}




#etw_link{ width:100%; height:auto; float:left; margin:8px 0;}
#etw_link ul{ width:100%; height:auto; }
#etw_link ul li{ width:48%; float:left; border-right:1px solid #fff;}
#etw_link ul li a{width:96.5%; height:auto; float:left; color:#fff; line-height:26px;  margin:1px 1px 0px 1px;  text-align:left;text-decoration:none; padding:0 5px;}
#etw_link ul li a:hover,.etw_link ul li a.dqpro{background:#215281;text-decoration:none;}
#etw_link span{ display:block; width:0; height:0; visibility:hidden;} 


.ItemHiddenShow li.ItemHiddenShow_0 a{color:#fff;background:#215281;}
.ItemHiddenShow li.ItemHiddenShow_1 a,.ItemHiddenShow li.ItemHiddenShow_2 a,.ItemHiddenShow li.ItemHiddenShow_3 a,.ItemHiddenShow li.ItemHiddenShow_4 a{ color:#fff;background:#216FBA;}
